Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001232TestLinkTest Executepublic2007-12-18 00:522008-11-07 19:46
Reporterdzko 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.1 
Fixed in Version1.8 Beta 1 
Summary0001232: Notes field in Test Execution
DescriptionWould be good to have possibility to use formated text and hyperlinks in Test Execution Notes area too same as by Requirements and Test Case description.

Additionally here is impossible to see all text of larger Notes in Test Execution area history part, because after execution of Test Notes ruler is inactive. Of course it is very good to disable possibility to edit Test Execution after Save, but to see all information added would be very good too, same as use of formatted text and hyperlinks.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 6.0.2900..., SP2
PHP Versionv.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-12-18 00:52 dzko New Issue
2007-12-18 00:52 dzko Browser => IE 6.0.2900..., SP2
2007-12-18 00:52 dzko PHP Version => v.5
2007-12-19 21:09 fman Status new => assigned
2007-12-19 21:09 fman Assigned To => fman
2008-01-06 01:59 fman Status assigned => resolved
2008-01-06 01:59 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-06 01:59 fman Resolution open => fixed
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker